GDAC_RPPA_preprocess:Rppafile=LGG.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess_annotations:annot_file=LGG.2015_04_16__00_00_07.antibody_annotation.txt
output_annots=LGG.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:outputname=LGG
GDAC_RPPA_preprocess:colgene=1
